.FormButton{
    padding-left: 5px;
	padding-top: 6px;
	width: 163px;
	height: 36px;
	background: url('Images/btn.png');
	background-repeat: no-repeat;
	color: white;
	text-decoration: none;
	border: none;
	float: right;
}

/*# 01 TYPOGRAPHY #*/
/* -------------------------------------------
	TYPOGRAPHY:
	
	01:	Basics
	02:	Fonts
	03:	h1
	04:	h2
	05:	h3
	06:	h4
	07:	a
	08:	Buttons
	09:	lists
	10:	p
	11:	other
	12: Margins, padding and alignment
	13: Forms

------------------------------------------- */

/*# 01 TYPOGRAPHY / 01: Basics #*/
body{
	margin: 0 auto;
}

/*# 01 TYPOGRAPHY / 02: Fonts #*/
@font-face {
    font-family: 'FontFamilyName';
    src: url('Fonts/font-name-webfont.eot'); /* IE9 Compat Modes */
    src: url('Fonts/font-name-webfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Fonts/font-name-webfont.woff') format('woff'), /* Modern Browsers */
         url('Fonts/font-name-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('Fonts/font-name-webfont.svg#webfontkQkWxTED') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}


/*# 01 TYPOGRAPHY / 03: h1 #*/

h1{
font-size: 18px;
margin: 10px 0;
padding: 0;
}

/*# 01 TYPOGRAPHY / 04: h2 #*/

h2{
	margin: 10px 0 15px 0;
	padding: 0;
	line-height: 24px
}

/*# 01 TYPOGRAPHY / 05: h3 #*/

/*# 01 TYPOGRAPHY / 06: h4 #*/

/*# 01 TYPOGRAPHY / 07: a #*/

a{
	color: #97002e;
}

a:hover{
	color: #C7315F;
}

.staticTextFooter a{
	text-decoration:none;
}

/*# 01 TYPOGRAPHY / 08: buttons #*/

/*# 01 TYPOGRAPHY / 09: lists #*/

/*# 01 TYPOGRAPHY / 10: p #*/

/*# 01 TYPOGRAPHY / 11: other #*/

/*# 01 TYPOGRAPHY / 12: Margins padding and alignment #*/

/*# 01 TYPOGRAPHY / 13: Forms #*/
	

/*# 02 LAYOUT #*/
/* -------------------------------------------
	LAYOUT:
	
	01:	Reusable
	02:	Interface
	03:	Header
	04:	Content
	05:	Footer
	06: Shopping Cart

------------------------------------------- */

/*# 02 LAYOUT / 01: Reusable #*/
.container{
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

.container:after{
	clear:both;
}

.clearfix {
	clear:both;
	display:block;
	height:1px;
	margin:-1px 0 0 0;
}

.floatleft{
	float: left;
}

.floatright{
	float: right;
}

.margintop5{
	margin-top: 5px;
}

.margintop30{
	margin-top: 30px;
}

a:hover{
	opacity: 0.7;
	text-decoration: underline;
}
/*# 02 LAYOUT / 02: Interface #*/
div.ie6isbad{
	background: #ffffff;
	color: #000000;
	font-weight: bold;
}
div.ie6isbad a{
	color: #000000;
}
div.ie6isbad a:hover{
	color: #000000;
}
br.clearfix {
	clear:both;
	display:inline-block;
	height:0;
	margin:0;
}

.contactContainer{
	background: #97002e;
	color: #fff;
	padding: 20px 10px;
	margin-top: 20px;
}

.contactContainer .TextBoxField{
	border: none;
	width: 300px;
	height: 25px;
	margin-bottom: 5px;
	padding-left: 5px;
}

.contactContainer .TextAreaField{
	border: none;
	width: 285px;
	height: 150px;
	margin-bottom: 5px;
	padding: 10px;
}



.contactContainer .EditingFormLabelCell{
	width: 150px;
}

/*# 02 LAYOUT / 03: Header #*/

.header{
	width: 100%;
	height: 145px;
	background: #eeeeee;
	float: left;
}

#navigation{
	width: 100%;
	height: 45px;
	background: #97002e;
	float:right;
}

.mainContent ul{
	list-style: disc;
}

ul
{
    list-style-type: none;
}
#navigation ul{
height: 45px;
float: right;
}

#navigation div ul li{
	display:inline;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 10px;
	text-align: left;
	margin-right: 10px;
	box-shadow:  2px 2px 3px rgba(255,255,255,0.1);
	height: 45px;
}
#navigation div ul li:hover{
	opacity: 0.5;
}
#navigation ul li a{
	text-decoration: none;
	color: white;
}
/*# 02 LAYOUT / 04: Content #*/

.content{
	width: 1000px;
}

.banner{
	height: 325px;
	width: 100%;
	float: left;
}

.size{
	width: 50%;
	height: 50%;
}

.bannercontainer{
	float:right;
}
.message{
	background: #97002e;
	opacity: 0.7;
	border-bottom: 1px solid black; 
}

.message h1{
	font-family: 'OpenSansLight';
	font-size: 30px;
	color: white;
	text-shadow:  2px 2px 3px rgba(255,255,255,0.1);
}

/*.btn{
	width: 163px;
	height: 36px;
	background: url('Images/btn.png');
	background-repeat: no-repeat;
	color: white;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 50px;
	
}*/

.clients{
	background: #e2e2e2;
	height: 160px;
	width: 100%;
	float: left;
}

.clientTitle{
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}

.clientTitle p{
	font-family: 'OpenSansBold';
	font-size: 20px;
	color: #97002e;
}

#mycarousel-prev{
	margin-top: -50px;
	margin-left: -50px;
	float: left;
}

#mycarousel-next{
	margin-top: -50px;
	margin-right: -50px;
	float: right;
}

.boxes{
	width: 1000px;
	margin-bottom: 30px;
}

.boxContainer{
	
	width: 235px;
	display: inline-block;
	margin-left: 15px;
}

.boxContainerWrapper .boxContainer:first-child{
	margin-left: 0;
}

.boxContainer h1{
	font-size: 16px;
	font-family: 'OpenSansRegular';
	color: #fff;
	padding: 10px;
}

.boxContainer p{
	font-size: 12px;
	font-family: 'OpenSansLight';
	color: #fff;
	padding-left: 10px;
} 

.boxContainer a{
	font-size: 12px;
	font-family: 'OpenSansLight';
	color: #fff;
	text-decoration: none;
	text-align: right;
	padding-right: 15px;
}

.boxContainer a:hover{
	text-decoration: underline;
}

.redbox{
	background-color: #97002e;
}

.linkredbox{
	background-color: #6F0123;
}

.orangebox{
	background-color: #c25200;
}

.linkorangebox{
	background: #863900;
}

.greenbox{
	background-color: #257e6a;
}

.linkgreenbox{
	background-color: #096954;
}

.bluebox{
	background-color: #1764bc;
}

.linkbluebox{
	background-color: #0E4788;
}


.boxImage{
	width: 235px;
	height: 265px;
	margin-bottom: 5px;
	overflow: hidden;
}

.boxHeader{
	width: 235px;
}

.boxInfo{
	width: 235px;

}

.boxLink{
	width: 215px;
	height: 25px;
	padding: 10px;
	text-align: right;
}



.welcome h1{
	color: #5a5a5a;
	font-size: 30px;
	text-shadow:  2px 2px 3px rgba(255,255,255,0.1);
}

.welcome p{
	font-size: 14px;
	color: #5a5a5a;
}

.curntUsr{
	float: right;
	height: 25px;
}

.logon{
	/*background: #97002e;*/
	background: #BDBEBE;
	padding: 10px;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 30px;
	padding-top: 15px;
	/*background:url(Images/red_trans.png);*/
	
}

.logon span{
	color:#97002e;
}

.logon span .red{
	color: #97002e;
	text-align: right;

}

.signoutLink {
	color: #5a5a5a;
	text-align: right;
}

.loginBtn {
	float: right;
	padding: 5px;
	/*background: url('Images/btn.png');*/
}

.loginBtn a{
	color: #97002e;
	text-decoration: none;
	position: relative;
}

.loginBtn a:hover{
	text-decoration: underline;
}

.loginHead{
	color: #fff;
	float: right;
	height: 20px;
}
.red{
	color: #97002e;
	float: right;
}


/*# 02 LAYOUT / 05: Footer #*/

.footer{
	width: 100%;
	background: #9d9c9c;
	text-shadow:none;
	padding-bottom:20px;
	
}

.footer p{
	color: #fff;
	padding-left: 5px;
}

.footer h2{
	color: #fff;
	text-transform: uppercase;
	font-family: arial;
	text-shadow:none;
}

h2{
	color: #97002e;
	font-family: 'OpenSansRegular';
	text-shadow:  2px 2px 3px rgba(255,255,255,0.1);
}

h3{
	color: #5a5a5a;
	font-family: 'OpenSansRegular';
}

p{
	color: #5a5a5a;
	font-family: 'OpenSansRegular';
}

.copyright p{
	color: white;
}

.copyright p a{
	color: white;
	text-decoration: none;
}

.sitemap{
	width: 180px;
	margin-right: 30px;
	display: block;
	float: left;
}

.sitemap ul{
	padding-left: 5px;
	margin: 0;
}

.sitemap ul li a{
	text-decoration: none;
	color: #97002E;
	line-height: 25px; 
}

.sitemap ul li a:hover{
	text-decoration: underline;
	color: #97002E;
	line-height: 25px; 
	
}

.footerContact{
	width: 270px;
	display: block;
	float: left;
	margin-bottom: 20px;
}

.environment{
	width: 200px;
	display: block;
	float: left;
	margin-bottom: 20px;
}

.footerContact p{
	color: #555;
	
}

.footerContact span{
	text-transform: uppercase;
	color: #eee;
	font-weight: bold;
}

.footerContact a{
	text-decoration: none;
	color: #555;
	line-height: 25px; 
}

.footerContact a:hover{
	text-decoration: underline;
	color: #fff;
	line-height: 25px; 
}

.socialMedia{
	width: 300px;
	display: block;
	float: left;
	
}
.socialMedia a{
	color: #454344;
	text-decoration: none;

}
.marginright{
	margin-right: 5px;
}

.socialMedia p{
	color: #fff;
	font-size: 14px;
}

.socialMedia img{
	margin: 5px 10px 0 0;
}

.copyright{
	width:100%;
	height: 50px;
	background: #97002e;
	}

.products p{
	color: #666;
	
}

.productTable p{
	margin-bottom: 10px;
	padding-bottom: 0px;
	/*border-bottom: 1px solid #FFDDE7;*/
}

.productList td{
	/*border-bottom: solid 1px #FFDDE7;*/
}

.productList p{
	margin-right: 50px;
}

.productList h2{
	padding-top: 40px;
	line-height: 26px;
	min-height: 52px;
	margin-right: 50px;
	border-top: 1px solid #FFDDE7;
}

.productList span{
	font-family: 'OpenSansRegular', sans-serif;
}

.productList ul,
.productList li{
	color:#5a5a5a;
	list-style: disc;
	line-height: 18px;
}

.Left-col{
	width: 480px;
	margin-right:20px;
	margin-bottom: 30px;
	float: left;
}

.Right-col{
	width: 480px;
	margin-left:20px;
	margin-bottom: 30px;
	float: left;
}

/*------------ Slider CSS --------------*/

.slidebg{
	background: url('Images/home_image_bg.jpg') #e4e2cd;
	background-repeat:no-repeat;
	background-position: top center;
}


.heroSlider{
	width: 100%;
	height:370px;
	position: relative;
}
	/*background: #97002E;
}

.slideContent h1{
	color: #97002e;
	font-size: 30px;
	padding: 0 20px;
	text-transform: uppercase;
}

.slideContent .btn{
	width: 163px;
	height: 36px;
	background: url('Images/btn.png');
	background-repeat: no-repeat;
	position: relative;
	float: right;
	color: white;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
}

.slideContent .btn a{
	margin: 25px;
	line-height: 34px;
	color: #fff;
}

.slideContent{
	height: 300px;
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding-top: 0px;
}

.slideContentBG{
	background: rgba(255, 255, 255, 0.7);
	padding: 10px;
	position: absolute;
	bottom: 0;
	width: 980px
}
*/
.clientSlider{
width: 100%;
height: 120px;
background: #97002e;
margin-top: 20px;
padding-top: 20px
}

.clientSlider h2{
	color: #fff;
	margin:  0;
	padding: 30px 0 0 0;
}

#clientCarouselWrapper {
	width: 880px;
	position: relative;
}


#clientCarousel img{
	margin: 0 10px;
	display: inline-block;
	zoom:1;
	*display: inline;
}

#carouselWrapper {
	width: 100%;
	min-width: 1000px;
	height: 310px;
	bottom: 0px;
	left: 0;
}

#carousel{
	overflow: hidden;
}

#carousel img {
	min-width: 100%;
	min-height: 100%;
}

.slide{
	width: 1000px;
	display: inline-block;
	zoom:1;
	*display: inline;
	background: url(../CandH/Images/white_trans.png)
}

#hero_pager {
	border-radius: 20px;
	background: #fff;
	text-align: center;
	width: 140px;
	height: 50px;
	padding-top: 2px;
	margin: 145px 0 0 -70px;
	position: absolute;
	top: 50%;
	left: 50%;
}
#hero_pager a.selected span {
	background: #666;
}
#hero_pager a {
	display: inline-block;
	padding: 5px;
}
#hero_pager span {
	border-radius: 10px;
	background: #ccc;
	text-indent: -100px;
	line-height: 0;
	display: inline-block;
	width: 10px;
	height: 10px;
	overflow: hidden;
}

.sliderWrapper{
	position: relative;
	height: 300px;
	width: 1900px;
}

.slideBG_img{
	width: 1000px;
	height: 350px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.slideBG_img .heroImage{
	width: 1000px;
}

.slideContentBG{
	padding: 0 20px;
}


.slideContentBG p{
	font-weight: bold;
	text-align: center;
	font-size: 22px;
	margin: 5px 0;
}

.slideContentBG a{
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
}

/*------------ Client Slider CSS  --------------*/

.image_carousel {
	padding: 15px 0 15px 40px;
	position: relative;
	height: 300px;
}

.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
a.prev, a.next {
	background: url('Images/sliderarrow.png') no-repeat transparent;
	width: 32px;
	height: 32px;
	display: block;
	position: absolute;
	top: 40px;
}
a.prev {
	left: -50px;
	background-position: 0 0;
}

a.prev:hover {
	background-position: 0 -32px;
}

a.prev.disabled {
	background-position: 0 -100px !important;
}

a.next {
	right: -65px;
	background-position: -32px 0;
}

a.next:hover {
	background-position: -32px -32px;
}

a.next.disabled {
	background-position: -32px -100px !important;
}

a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
}
.pagination a {
	background: url('Images/btn.png') 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}



/*# 02 LAYOUT / 06: Shopping Cart #*/

/* ShoppingCart */

.subContent .shoppingCart{
	padding: 10px 10px;
}
.IE6 .subContent .shoppingCart{
	padding-right: 0;
}
.ShoppingCartStepImage{
    border: none;
	margin-top: 10px;
	padding:0px;
	vertical-align: middle;
}
.ShoppingCartStepSeparator{
    border: none;
    margin-top: 10px;
    padding: 0 20px;
    vertical-align: middle;
}
.CartStepHeader{
	background-color: #326590;
	color: #ffffff;	
	padding: 5px;	
	font-weight: bold;
	font-family:Arial;
	font-size: 11px;
	margin-bottom: 5px;
}
.CartStepTable th{
	background-color: #326590;
	color: #ffffff;	
	font-family:Arial;
	font-size: 11px;
}
.CartStepTable{
	border: 1px solid #326590;
	border-collapse: separate;
	width: 740px;
}
.CartStepPanel{
	padding: 5px;
}
.CartContentTable td{
	border: 1px solid #dddddd;		
	background-color: #ffffff;
	padding: 4px;
}
.CartContentTable th{
	border: 1px solid #dddddd;	
	font-family:Arial;
	font-size: 11px;	
}
.ErrorLabel{
	color: red;
	font-weight: bold;
}
.LineErrorLabel{
	color: #ff0000;
	text-align: left;
}
.BlockTitle{
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0 5px 0;
	margin: 15px 5px;
	display: block;
}
.PricePanel{
	float: right;
}
.ItemsNotAvailable{
	color: red;
}
.MyCredit, .MyOrders, .MyAddresses{
	padding: 0px 6px;
}
.UniGridHead td, .UniGridHead th{
	text-align: left;
}
.UniGridGrid td, .UniGridGrid th{
    border-top: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    border-right: none;
    border-left: none;
}
.UniGridGrid td td, .UniGridGrid th td{
    border: none;
}
.NewAttachmentDisabled{
	text-decoration: underline;
}
.AttachmentsList {
	border:1px solid #CCCCCC;
	padding:5px;
}
.AttachmentsList .Icon{
    text-decoration: none;
    border: none;
    cursor: pointer;
    margin-bottom: -3px;
    border-right: 5px solid white;
}
/* Shopping cart preview */
.topBlock .shoppingCart{
	padding-left: 0px;
}
.topBlock .shoppingCart a{
	color: #000;
	text-decoration: none;
}
.topBlock .shoppingCart a:hover{
	text-decoration: underline;
}
.topBlock .shoppingCart{
	/*line-height: 33px;*/
}

.MyProfileUserSignature{
	width: 300px;
	height: 100px;
}
/* Shopping cart item selector */
.AddToShoppingCartTextBox{
	width:25px;
}
.AddToShoppingCartLink{
	background-image: url('../C&H/Images/ShoppingCart/AddToCart.gif');
	background-position: left -2px;
	background-repeat: no-repeat;
	padding-left: 18px;	
	color: #000000;
	text-decoration: underline;
}
.AddToShoppingCartButton{
	width:80px;
}
/*# 03 ENRICHMENT #*/
/* -------------------------------------------
	ENRICHMENT:
	
	01:	Border radius
	02:	Text shadow
	03:	Box shadow
	04:	Transition
	05:	Animations

------------------------------------------- */

/*# 03 ENRICHMENT / 01: Border radius #*/
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
/*# 03 ENRICHMENT / 02: Text shadow #*/

/*# 03 ENRICHMENT / 03: Box shadow #*/

/*# 03 ENRICHMENT / 04: Transitions #*/
a{
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	border-transition: all .1s ease-out;
}
a:hover{
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	border-transition: all .1s ease-in;
}
/*# 03 ENRICHMENT / 05: Animations #*/